/* standard elements */
* {
	margin: 0;
	padding: 0;
}

body {
	margin: 0;
	font-size: 0.9em;
	font-family: Arial, Verdana;
	/* font-family: "Lucidia San", Verdana, Arial, Helvetica, sans-serif;*/
	color: #333333;
	/* background-image: url(/graphics/bg.png); */
	background-image: url(/images/bg.png);
	/* background-color: #4B4B4B; */

}
p {
	padding: 0 1em 1em 0.8em;
}

#content h1 {
/*	border-bottom:1px solid #E1E1E1;*/
/*	color:#00909B;*/
	background-color: #e2860b;
	color: #fff;
	font-size:16px;
	font-weight:bold;
	overflow:hidden;
	margin-top: 4px;
	margin-right: 4px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 4px;
	padding-right: 0;
	padding-bottom: 4px;
	padding-left: 4px;
}

#content h2 {
/*	border-bottom:1px solid #E1E1E1;*/
/*	color:#00909B;*/
	background-color: #e2860b;
	color: #fff;
	font-size:16px;
	font-weight:bold;
	overflow:hidden;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
	padding-top: 4px;
	padding-right: 0;
	padding-bottom: 4px;
	padding-left: 4px;
}

.orange {
/*	background-color: #e2860b;*/
	background-color: #fd7f1c
	color: #fff;
}

.blue {
	background-color: #00909B;
	color: #fff;
}
h3 {
	/*	color: #00909B;*/
	background-color: #F8BC6B;
	color: #fff;
	font-size:14px;
	font-weight:bold;
	margin: 4px 0 10px 0;
	padding: 4px 0 4px 4px;
}
.galleryImage h3 {
	color: #E2860B;
	font-weight:bold;
	margin: 0 2px 10px 0;
}
h4 {
	color: #00909B;
	font-size: 1em;
	margin: 4px 0px 4px 0.8em;
	padding: 0;
}

th {
	text-align: left;
	color: #00909B;
	background-color: #dedede;
	border-bottom: 1px solid #999999;
	padding: 2px 4px 2px 4px;
}

.bgtable {
	border-top: 3px solid #000000;
	border-right: 3px solid #000000;
	border-bottom: 3px solid #000000;
	border-left: 3px solid #000000;
	/* background-color: White;*/
	background-color: #FAE9D3;
}

#mainContainer {
	padding-top: 4px;
}


#content {
	background-color: #ffffff;
	border: 1px solid #E2860B;
	margin-bottom: 4px;
}

/* structure */
#container {
	padding: 0px;
	margin: 8px auto;
	width: 990px;
	/* background-color: #fff;*/
	background-color: #FBEFDF;
	border: 1px solid #00909B;
} 

#header {
	background-color: #F4F9FC;
	/* background-color: #E2860B; */
	height: 160px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.header-logo {
	float:left;
	height: 160px;
	width:350px;
	/* border-bottom: 1px solid #000000; */
	/* border-top: 1px solid #000000; */
	/* border-left: 1px solid #000000; */
	background-image: url(../images/hdr_logo.jpg);
}
.header-right {
	float:right;
	height: 160px;
	width:630px;
	background-image: url(../images/hdr_background.jpg);
	/* border-left: 1px solid #00909B; */
}
#header h2 {
	color:#fff;
	font-size:140%;
	/* font-weight:bold;*/
	padding-top:120px;
	padding-left:90px;
	border-bottom: 0px solid #000000;
}

.container2 {
	border-top: 0px solid #000000;
	border-right: 4px solid #000000;
	border-bottom: 4px solid #000000;
	border-left: 4px solid #000000;
	background-color: White;
}
/* horizontal navigation at top*/

#topnav {
	padding:0;
	/* float:left; */
	width:100%;
	background-color: #00909B;
	color: #FFF;
	height:30px;
}
#topnav ul {
	list-style-position:outside;
	text-align:left;
	list-style-image:none;
	list-style-type:none;
	margin:0px;	
	padding-left: 4px;
	line-height: 30px;
}

#topnav li {
	display:inline;
	list-style-type: none;	
}

#topnav li a {
	/* font:  14px "Trebuchet MS",sans-serif;*/
	font:  14px Arial, Verdana;
	color: #FFF;
	background-color: #00909B;
	text-decoration: none;
	/*border-right: 1px solid #fff;*/
	margin:0px;
	padding-top: 2px;
	padding-right: 6px;
	padding-bottom: 2px;
	padding-left: 6px;
	font-weight: bold;
}

#topnav a:hover, .topnav a:hover {
	background-color: #e2860b;
	color: #333333;
} 
#topnav .selected {
	background-color: #e2860b;
}

/* sidebar nav */
#sidenav {
	float: left;
	width: 190px;
	margin: 0px 4px 1px 4px;
	background-color:#F3FAFB;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-bottom: 4px solid #00909B;
	margin-bottom: 8px;
}
#sidenav ul {
	padding-left: 12px;
	border-top: 0px solid #00909B;
	border-bottom: 4px solid #00909B;	
	margin: 0;
	padding: 0;
	display:block;
}
#sidenav .menuH1 {
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	background-color: #00909B;
	border-bottom: 1px solid #fff;
}
#sidenav .menuH1 a {
	color: #fff;
	background-color: #00909B;
	font-weight: bold;
}
#sidenav .subMenu {
	text-align: left;
}
#sidenav li {
	background-color: #d4ecf0;
}
#sidenav .menuH1:hover {
	background-color: #00909B;
}
#sidenav li:hover, .sidenav li:hover {
	background-color: #00909B;
	color: #fff;
}
#sidenav ul li.selected {
	background-color: #00909B;
	color: #fff;
}

#sidenav li {
	border-bottom: 1px solid #fff;
	list-style: none;
	margin: 0;
}
#sidenav li a {
	color: #333333;
	display: block;
	font-size: 1em;
	padding: 5px 6px 5px 14px;
	text-decoration: none;
}
#sidenav ul li.selected a {
	padding: 5px 6px 5px 14px;
	color: #fff;
}



/* content */

#content {
	float: left;
	width: 592px;
	/* margin-right: 4px; */
	margin-top: 0px;
	/* background-color: #FEFAF4;*/
	background-color: #FDF5EB;
	font-size: 0.8em;
}
#content.wide {
	width: 780px;
	margin-right: 0px;
}
#content .item {
	padding: 0px 4px;
	border: 0px solid #EEE;
	margin-bottom: 4px;
	/*background-color: #F5F5F5;*/
}
#content h1 {
	margin-bottom: 12px;
}
#content .descr {
	color: #333;
	margin-bottom: 6px;
}

#content ul {
	padding: 4px 4px 1em 24px;
}
ol {
	padding: 4px 4px 4px 34px;
}
#content ul.hList {
}
#content ul.hList li {
	list-style: none;
	float: left;
	margin: 0 8px 8px 0;
}

/* home page content area */
#homeDiv {
	/* background-color: #FEFAF4;*/
	background-color: #FDF5EB;
	font-size: 0.8em;
	padding: 8px;
}

h1 {
	color: #00909B;
	padding: 8px;
	font-size: 2.4em;
}

/* sidebar */
#sidebar {
	float: right;
	width: 180px;
	/* padding: 6px 12px; */
	/* border: 0px solid #EEE; */
	margin: 0px 4px 4px 4px;
	text-align: left;
	border-top: 0px solid #00909B;
	border-bottom: 4px solid #00909B;
	background-color:#F3FAFB;
	font-size:11px;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
}

#sidebar h2 {
	/* background-color:#d4ecf0; */
	/*	color:#00909B;*/
	font-size:14px;
	font-weight:bold;
	overflow:hidden;
	margin: 0 0 4px 0;
	padding: 4px;
	background-color: #00909B;
	color: #fff;
}
#sidebar ul {
	color:#00909B;
	padding: 4px 4px 14px 18px;
}

.address {
	width: 186px;
/*	margin-top:24px;*/
	margin-top:0px;	
	padding-top:8px ;
	padding-bottom:4px ;
	padding-left:4px;
	float:left;
	font-size:12px;
	text-align: left;
/*	border-top: 4px solid #00909B;*/
	border-bottom: 4px solid #00909B;
	margin-bottom:4px ;
}

.address a, .address a:hover {
	color: #58438b;
}
.address h2 {
	background-color:#d4ecf0;
	color:#00909B;
	font-size:12px;
	font-weight:bold;
	margin-top: 2px;
	margin-right: 0;
	margin-bottom: 2px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 2px;
	padding-left: 0;
}
.form-error {
	color: red;
}
.error {
	color: red;
}


a:link {color: #0089A0; text-decoration: underline; font-weight: normal;}
a:visited {color:#0089A0; text-decoration: underline; font-weight: normal;}
a:hover {color: #CC3300; text-decoration: none; font-weight: normal;}

.small {
	font-size: 80%;
	margin-right: 10px;
	margin-left: 4px;
}
.tiny {
	font-size: 70%;
}
a.tiny:link {color: #999999; text-decoration: none;}
a.tiny:visited {color:#999999; text-decoration: none;}
a.tiny:hover {color: #999999; text-decoration: none;}

img.imgBorder{
	padding:6px;
	border: 1px solid #EEE;
	background-color: #FFFFFF;	
	margin:4px;
}

/*

/* footer */
#footer {
	font-size: 0.8em;
	/* margin-bottom: 8px; */
	margin-top: 4px;
	text-align: left;
	padding: 6px 6px;
	height:40px;
	clear: both;
	background-color: #F2FAFC;
}

#footer .footerLeft {
	padding-top: 4px;
	float:left;
	width:30%;
}
#footer .footerMiddle {
	padding-bottom:8px;
	text-align:center;
	float:left;
	width:50%;
}
#footer .footerRight {
	float:right;
	width:20%;
	text-align:right;
}
#footer img#pbys {
	margin-top:0px;
	border: 0;
}
#footer, .footer {
	color: #0089A0;
	border-top : 2px solid #00909B;
}
.form-error, .error {
	color: #BC2d25;
}
.main {
	padding:8px 12px 12px 12px;
	border-bottom: 1px solid #999999;
}

.navlink {
	background-color: #E2860B;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	font-size: 100%;
	padding: 5px 10px 20px 10px;
	color: #666666;
}
.navlink a:link {color: #003399; text-decoration: none; font-weight: bold;}
.navlink a:visited {color:#003399; text-decoration: none; font-weight: bold;}
.navlink a:hover {color: #CC3300; text-decoration: none; font-weight: bold;}

